Mikayel Ghaziyan
06/11/2017
Exercise 3.9

If we prefix the word string by the namespace std with the operator (::), like std::string, then we can use the string function provided by the namaspace. Likewise, we prefix the name of the class functions with the header names. It is worth mentioning though, that we need to include the <iostream> namespace to the file that uses string. 

